Subject: Ticket Assigned - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 13 Dec 2021 16:47:39 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your refund is on its way Hi ..

I've few queries .. please look into this ..

1. Order no. 9514965386 ..

(One item in this order I haven't received, ( it's description ..
sustainable all over heart print sleep dress ) even on the system it shows
"cancelled" .. please look into the matter .. I've already raised this
issue, wasn't addressed .. this amount needs to be credited to my account
.. )

2. Order no. 9514951646

(Printed midi A line skirt .. I had returned it .. it shows return
requested, pending in the system .. why? .. that amount needs to be
credited to my account)

3. How long can I keep this amount on the system in my credit ??

Please reply.
Thank you.

Regards,
Aparna Harish

On Fri, Dec 3, 2021, 3:31 PM Centrepoint <[email-masked]>
wrote:

> Your return has been processed
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> Your refund is on its way
> Hi Aparna Harish Wadkar, we have successfully processed your refund for
> return 1001675883 for order 9514965386
> <https://www.centrepointstores.com/ae/en/my-account/order/9514965386?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>.
>
> Here’s how your refund works:
> *Order Details *
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/ae/en/p/163707517?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
> *SPLASH*
> Sustainable Kappa Panelled Hoodie with Short Sleeves and Drawstring Detail
> Color: Black
> Size: M
> Quantity: 1 AED 30.38
>
> <https://www.centrepointstores.com/ae/en/p/163466659?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
> *SPLASH*
> Sustainable Kappa Printed Crew Neck T-shirt with Short Sleeves
> Color: Green
> Size: M
> Quantity: 1 AED 26.59
>
> <https://www.centrepointstores.com/ae/en/p/163707695?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
> *SPLASH*
> Solid High Neck Jacket with Zip Closure and Pockets
> Color: Blue
> Size: M
> Quantity: 1 AED 63.05
>
> <https://www.centrepointstores.com/ae/en/p/163601994?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
> *SPLASH*
> Sustainable 3-Piece Floral Print Shirt and Pyjama Set with Eye Mask
> Color: Blue
> Size: 10
> Quantity: 1 AED 47.1
>
> <https://www.centrepointstores.com/ae/en/p/163707703?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
> *SPLASH*
> Solid High Neck Jacket with Zip Closure and Pockets
> Color: Red
> Size: M
> Quantity: 1 AED 63.05
>
> Total *AED 230.16*
> Total Refund Amount *AED 230.16*
> Items that are cancelled or refunded are not eligible for Shukrans.
> Your refund:
> *AED 230.16* will be refunded to My Credit.
> Refunds for any Shukrans, Gift Cards or Return Vouchers you've spent will
> also be credited to your My Credit balance.
> To learn more about how My Credit works, take a look at our Help Centre.
> <https://help.centrepointstores.com/hc/en-us/sections/115000718374-Returns-Policy>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3525089